
/*--------------------listing.item.html------------------*/
.listingItem figure { position: relative; }
.listingItem figure.box { text-align: center; margin: 0 0 30px;border: 1px solid #e3e3e3; }
.listingItem.inner figure.box { background: #fff; }
.listingItem .bottomline { display: inline-block; font-size: 16px; background: none repeat scroll 0 0 #FFF; width: 80px; height: 1px; vertical-align: middle; color: rgb(204,204,204); margin: 25px auto; }
.listingItem .img { position: relative; overflow: hidden; }
.listingItem .mask { position: absolute; bottom: -50px; right: 0; width: 100%; -webkit-transition: 0.3s ease-out 0s; -moz-transition: 0.3s ease-out 0s; -ms-transition: 0.3s ease-out 0s; -o-transition: 0.3s ease-out 0s; transition: 0.3s ease-in 0s; color: #fff; height: 50px; background: rgba(0,0,0,0.7); }
.listingItem figure.box:hover .mask { bottom: 0; }
.listingItem { text-align: center; /*! background: #fff; */ }
.listingItem .sub-title { padding: 0 0 30px; }
.listingItem .team-text { text-align: center; margin: 0 auto 40px; text-transform: capitalize; width: 60%; }
.listingItem .box h2 { color: #333 text-transform: capitalize; font-size: 15px; font-weight: bold; line-height: 27px;position:relative;margin: 0 0 25px 0; }
.listingItem .box h2:hover { color: #ef4d36 !important; }
.listingItem .details h2::before {    width: 27px;    margin: 0 0 0 -14px;    border: 1px solid #737373;    content: "";    position: absolute;    right: 45%;    bottom: -18px;}
.listingItem .details span.time {    color: #666;    display: inline-block;    padding: 0 0 15px 0;    line-height: 1.2;    font-size: 12px;}
.listingItem .box h6:after { width: 40px; height: 1px; background: #aaa; position: absolute; content: ""; right: 50%; margin: 0 -20px 0 0; top: 0; }
.listingItem .box .social a { background: #fff; text-decoration: none; }
.listingItem .box p { color: #777; text-align: right; padding: 10px 0 0 0; }
.listingItem .box .social a:hover { background: #fff; color: #333; }
.listingItem .mask .social a { color: #fff; border-radius: 50%; width: 40px; height: 40px; text-align: center; line-height: 40px; font-size: 16px; }
.listingItem .mask .social a:hover { color: #111; }
.listingItem .mask .social { top: 50%; position: relative; margin: -20px 0 0 0; }
.listingItem .mask p { padding: 0 0 20px 0; }
.listingItem .details { background: #fff; border-bottom: 2px solid transparent; -webkit-transition: 0.3s ease-out 0s; -moz-transition: 0.3s ease-out 0s; -ms-transition: 0.3s ease-out 0s; -o-transition: 0.3s ease-out 0s; transition: 0.3s ease-in 0s; padding: 10px 15px 12px; height: 130px; overflow: hidden; }
.listingItem .details a { text-decoration: none; }
.listingItem .box .social a { background: #ef4d36; width: 35px; height: 35px; line-height: 35px; color: #fff; border-radius: 50%; display: inline-block; }
.img img { width: 100%; }

